/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

/* Logo */
.logo h1,
.logo h2 {
	font-size:2.2em;
	}
	

input[type="text"], textarea {width:87%;}



.br_red{float:left; height:35px;}
/* Slider
---------------------------------------- */
#slider-wrapper {
	margin: 24px auto 20px;
	width:768px; 
	position:relative;  
	overflow:hidden;
	height:325px;
	}
	
.flexslider-holder {
	width:357px;
	height:224px;
	margin:22px 0 0 99px;
	}

.flex-caption {background:none; zoom: 1;position:absolute; left:430px; top:50px; text-transform:uppercase;color:#212121;}
	.flex-caption h1{ font-size:40px; padding:0;}
	.flex-caption h2{ font-size:20px; padding:0; margin:-5px 0 0 0;}
	.flex-caption h3{ font-size:13px;padding-top:3px; margin:0;}
	
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
.slides_container {
	width:224px;
}
.slides_container .item {
	width:224px;
	height:170px;
	}
	.slides_container .item .featured-thumbnail {
		float:none;
		margin-right:0;
		overflow:hidden;
		}
		.slides_container .item .featured-thumbnail img {
			width:100%;
			height:auto;
			}


/* Team */
.recent-posts.team li {
	width:134px;
	}
.recent-posts.team li .featured-thumbnail {
	width:134px;
	height:auto;
	overflow:hidden;
	}


.post_list.services li{
	width:175px;
	margin:0 5px 5px 0;
	padding:25px 0px 1px;}
	.post_list.services li figure{ float:left; margin-right:2px;}
	
.slides2 .cycle_item a{ width:230px;}
.slides2{
	margin-bottom:0;}
/* Address */
.address dt {
	width:150px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
	}
	.slides_container_gallery .g_item {
		width:534px;
		}
	
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:237px;
	margin:0 10px 50px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:117px;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:490px;
	height:245px;
	float:left;
	}
	#gallery.one_column .folio-desc {
		width:225px;
		padding-top:5px;
		}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:365px;
	margin-right:10px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:355px;
		height:192px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:173px;
	margin-right:10px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:163px;
		height:97px;
		}
	
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	
	
/* Contact form */
.wpcf7-form p.field input {
	width:210px;
	}
.wpcf7-form textarea {
	float:left;
	width:210px;
	max-width:205px;
	min-width:205px;
	}
.wpcf7-not-valid-tip {
	width:210px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding:8px 10px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
	}

.featured-thumbnail{ float: none;}

.error404-num {font-size:200px;}
	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	}	
	
#copyright {
	padding:60px 0 40px 210px;
	overflow:hidden;
	}	

}